/* 5 ths */

.pure-1,
.pure-1-1,
.pure-1-5,
.pure-2-5,
.pure-3-5,
.pure-4-5,
.pure-5-5 {
    display: inline-block;
    *display: inline;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
}

.pure-1-5 {
    width: 20%;
    *width: 19.9690%;
}

.pure-2-5 {
    width: 40%;
    *width: 39.9690%;
}

.pure-3-5 {
    width: 60%;
    *width: 59.9690%;
}

.pure-4-5 {
    width: 80%;
    *width: 79.9690%;
}

.pure-1,
.pure-1-1,
.pure-5-5 {
    width: 100%;
}



.pure-1,
.pure-1-1,
.pure-1-2,
.pure-1-3,
.pure-2-3,
.pure-1-4,
.pure-3-4,
.pure-1-6,
.pure-5-6,
.pure-1-8,
.pure-3-8,
.pure-5-8,
.pure-7-8,
.pure-1-12,
.pure-5-12,
.pure-7-12,
.pure-11-12,
.pure-1-24,
.pure-2-24,
.pure-3-24,
.pure-4-24,
.pure-5-24,
.pure-6-24,
.pure-7-24,
.pure-8-24,
.pure-9-24,
.pure-10-24,
.pure-11-24,
.pure-12-24,
.pure-13-24,
.pure-14-24,
.pure-15-24,
.pure-16-24,
.pure-17-24,
.pure-18-24,
.pure-19-24,
.pure-20-24,
.pure-21-24,
.pure-22-24,
.pure-23-24,
.pure-24-24 {
    display: inline-block;
    *display: inline;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
}

.pure-1-24 {
    width: 4.1667%;
    *width: 4.1357%;
}

.pure-1-12,
.pure-2-24 {
    width: 8.3333%;
    *width: 8.3023%;
}

.pure-1-8,
.pure-3-24 {
    width: 12.5000%;
    *width: 12.4690%;
}

.pure-1-6,
.pure-4-24 {
    width: 16.6667%;
    *width: 16.6357%;
}

.pure-5-24 {
    width: 20.8333%;
    *width: 20.8023%;
}

.pure-1-4,
.pure-6-24 {
    width: 25%;
    *width: 24.9690%;
}

.pure-7-24 {
    width: 29.1667%;
    *width: 29.1357%;
}

.pure-1-3,
.pure-8-24 {
    width: 33.3333%;
    *width: 33.3023%;
}

.pure-3-8,
.pure-9-24 {
    width: 37.5000%;
    *width: 37.4690%;
}

.pure-5-12,
.pure-10-24 {
    width: 41.6667%;
    *width: 41.6357%;
}

.pure-11-24 {
    width: 45.8333%;
    *width: 45.8023%;
}

.pure-1-2,
.pure-12-24 {
    width: 50%;
    *width: 49.9690%;
}

.pure-13-24 {
    width: 54.1667%;
    *width: 54.1357%;
}

.pure-7-12,
.pure-14-24 {
    width: 58.3333%;
    *width: 58.3023%;
}

.pure-5-8,
.pure-15-24 {
    width: 62.5000%;
    *width: 62.4690%;
}

.pure-2-3,
.pure-16-24 {
    width: 66.6667%;
    *width: 66.6357%;
}

.pure-17-24 {
    width: 70.8333%;
    *width: 70.8023%;
}

.pure-3-4,
.pure-18-24 {
    width: 75%;
    *width: 74.9690%;
}

.pure-19-24 {
    width: 79.1667%;
    *width: 79.1357%;
}

.pure-5-6,
.pure-20-24 {
    width: 83.3333%;
    *width: 83.3023%;
}

.pure-7-8,
.pure-21-24 {
    width: 87.5000%;
    *width: 87.4690%;
}

.pure-11-12,
.pure-22-24 {
    width: 91.6667%;
    *width: 91.6357%;
}

.pure-23-24 {
    width: 95.8333%;
    *width: 95.8023%;
}

.pure-1,
.pure-1-1,
.pure-24-24 {
    width: 100%;
}



@media screen and (min-width: 384px) {
    .pure-xs-1,
    .pure-xs-1-1,
    .pure-xs-1-5,
    .pure-xs-2-5,
    .pure-xs-3-5,
    .pure-xs-4-5,
    .pure-xs-5-5 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-xs-1-5 {
        width: 20%;
        *width: 19.9690%;
    }

    .pure-xs-2-5 {
        width: 40%;
        *width: 39.9690%;
    }

    .pure-xs-3-5 {
        width: 60%;
        *width: 59.9690%;
    }

    .pure-xs-4-5 {
        width: 80%;
        *width: 79.9690%;
    }

    .pure-xs-1,
    .pure-xs-1-1,
    .pure-xs-5-5 {
        width: 100%;
    }
}



@media screen and (min-width: 384px) {
    .pure-xs-1,
    .pure-xs-1-1,
    .pure-xs-1-2,
    .pure-xs-1-3,
    .pure-xs-2-3,
    .pure-xs-1-4,
    .pure-xs-3-4,
    .pure-xs-1-6,
    .pure-xs-5-6,
    .pure-xs-1-8,
    .pure-xs-3-8,
    .pure-xs-5-8,
    .pure-xs-7-8,
    .pure-xs-1-12,
    .pure-xs-5-12,
    .pure-xs-7-12,
    .pure-xs-11-12,
    .pure-xs-1-24,
    .pure-xs-2-24,
    .pure-xs-3-24,
    .pure-xs-4-24,
    .pure-xs-5-24,
    .pure-xs-6-24,
    .pure-xs-7-24,
    .pure-xs-8-24,
    .pure-xs-9-24,
    .pure-xs-10-24,
    .pure-xs-11-24,
    .pure-xs-12-24,
    .pure-xs-13-24,
    .pure-xs-14-24,
    .pure-xs-15-24,
    .pure-xs-16-24,
    .pure-xs-17-24,
    .pure-xs-18-24,
    .pure-xs-19-24,
    .pure-xs-20-24,
    .pure-xs-21-24,
    .pure-xs-22-24,
    .pure-xs-23-24,
    .pure-xs-24-24 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-xs-1-24 {
        width: 4.1667%;
        *width: 4.1357%;
    }

    .pure-xs-1-12,
    .pure-xs-2-24 {
        width: 8.3333%;
        *width: 8.3023%;
    }

    .pure-xs-1-8,
    .pure-xs-3-24 {
        width: 12.5000%;
        *width: 12.4690%;
    }

    .pure-xs-1-6,
    .pure-xs-4-24 {
        width: 16.6667%;
        *width: 16.6357%;
    }

    .pure-xs-5-24 {
        width: 20.8333%;
        *width: 20.8023%;
    }

    .pure-xs-1-4,
    .pure-xs-6-24 {
        width: 25%;
        *width: 24.9690%;
    }

    .pure-xs-7-24 {
        width: 29.1667%;
        *width: 29.1357%;
    }

    .pure-xs-1-3,
    .pure-xs-8-24 {
        width: 33.3333%;
        *width: 33.3023%;
    }

    .pure-xs-3-8,
    .pure-xs-9-24 {
        width: 37.5000%;
        *width: 37.4690%;
    }

    .pure-xs-5-12,
    .pure-xs-10-24 {
        width: 41.6667%;
        *width: 41.6357%;
    }

    .pure-xs-11-24 {
        width: 45.8333%;
        *width: 45.8023%;
    }

    .pure-xs-1-2,
    .pure-xs-12-24 {
        width: 50%;
        *width: 49.9690%;
    }

    .pure-xs-13-24 {
        width: 54.1667%;
        *width: 54.1357%;
    }

    .pure-xs-7-12,
    .pure-xs-14-24 {
        width: 58.3333%;
        *width: 58.3023%;
    }

    .pure-xs-5-8,
    .pure-xs-15-24 {
        width: 62.5000%;
        *width: 62.4690%;
    }

    .pure-xs-2-3,
    .pure-xs-16-24 {
        width: 66.6667%;
        *width: 66.6357%;
    }

    .pure-xs-17-24 {
        width: 70.8333%;
        *width: 70.8023%;
    }

    .pure-xs-3-4,
    .pure-xs-18-24 {
        width: 75%;
        *width: 74.9690%;
    }

    .pure-xs-19-24 {
        width: 79.1667%;
        *width: 79.1357%;
    }

    .pure-xs-5-6,
    .pure-xs-20-24 {
        width: 83.3333%;
        *width: 83.3023%;
    }

    .pure-xs-7-8,
    .pure-xs-21-24 {
        width: 87.5000%;
        *width: 87.4690%;
    }

    .pure-xs-11-12,
    .pure-xs-22-24 {
        width: 91.6667%;
        *width: 91.6357%;
    }

    .pure-xs-23-24 {
        width: 95.8333%;
        *width: 95.8023%;
    }

    .pure-xs-1,
    .pure-xs-1-1,
    .pure-xs-24-24 {
        width: 100%;
    }
}

@media screen and (min-width: 768px) {
    .pure-sm-1,
    .pure-sm-1-1,
    .pure-sm-1-2,
    .pure-sm-1-3,
    .pure-sm-2-3,
    .pure-sm-1-4,
    .pure-sm-3-4,
    .pure-sm-1-6,
    .pure-sm-5-6,
    .pure-sm-1-8,
    .pure-sm-3-8,
    .pure-sm-5-8,
    .pure-sm-7-8,
    .pure-sm-1-12,
    .pure-sm-5-12,
    .pure-sm-7-12,
    .pure-sm-11-12,
    .pure-sm-1-24,
    .pure-sm-2-24,
    .pure-sm-3-24,
    .pure-sm-4-24,
    .pure-sm-5-24,
    .pure-sm-6-24,
    .pure-sm-7-24,
    .pure-sm-8-24,
    .pure-sm-9-24,
    .pure-sm-10-24,
    .pure-sm-11-24,
    .pure-sm-12-24,
    .pure-sm-13-24,
    .pure-sm-14-24,
    .pure-sm-15-24,
    .pure-sm-16-24,
    .pure-sm-17-24,
    .pure-sm-18-24,
    .pure-sm-19-24,
    .pure-sm-20-24,
    .pure-sm-21-24,
    .pure-sm-22-24,
    .pure-sm-23-24,
    .pure-sm-24-24 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-sm-1-24 {
        width: 4.1667%;
        *width: 4.1357%;
    }

    .pure-sm-1-12,
    .pure-sm-2-24 {
        width: 8.3333%;
        *width: 8.3023%;
    }

    .pure-sm-1-8,
    .pure-sm-3-24 {
        width: 12.5000%;
        *width: 12.4690%;
    }

    .pure-sm-1-6,
    .pure-sm-4-24 {
        width: 16.6667%;
        *width: 16.6357%;
    }

    .pure-sm-5-24 {
        width: 20.8333%;
        *width: 20.8023%;
    }

    .pure-sm-1-4,
    .pure-sm-6-24 {
        width: 25%;
        *width: 24.9690%;
    }

    .pure-sm-7-24 {
        width: 29.1667%;
        *width: 29.1357%;
    }

    .pure-sm-1-3,
    .pure-sm-8-24 {
        width: 33.3333%;
        *width: 33.3023%;
    }

    .pure-sm-3-8,
    .pure-sm-9-24 {
        width: 37.5000%;
        *width: 37.4690%;
    }

    .pure-sm-5-12,
    .pure-sm-10-24 {
        width: 41.6667%;
        *width: 41.6357%;
    }

    .pure-sm-11-24 {
        width: 45.8333%;
        *width: 45.8023%;
    }

    .pure-sm-1-2,
    .pure-sm-12-24 {
        width: 50%;
        *width: 49.9690%;
    }

    .pure-sm-13-24 {
        width: 54.1667%;
        *width: 54.1357%;
    }

    .pure-sm-7-12,
    .pure-sm-14-24 {
        width: 58.3333%;
        *width: 58.3023%;
    }

    .pure-sm-5-8,
    .pure-sm-15-24 {
        width: 62.5000%;
        *width: 62.4690%;
    }

    .pure-sm-2-3,
    .pure-sm-16-24 {
        width: 66.6667%;
        *width: 66.6357%;
    }

    .pure-sm-17-24 {
        width: 70.8333%;
        *width: 70.8023%;
    }

    .pure-sm-3-4,
    .pure-sm-18-24 {
        width: 75%;
        *width: 74.9690%;
    }

    .pure-sm-19-24 {
        width: 79.1667%;
        *width: 79.1357%;
    }

    .pure-sm-5-6,
    .pure-sm-20-24 {
        width: 83.3333%;
        *width: 83.3023%;
    }

    .pure-sm-7-8,
    .pure-sm-21-24 {
        width: 87.5000%;
        *width: 87.4690%;
    }

    .pure-sm-11-12,
    .pure-sm-22-24 {
        width: 91.6667%;
        *width: 91.6357%;
    }

    .pure-sm-23-24 {
        width: 95.8333%;
        *width: 95.8023%;
    }

    .pure-sm-1,
    .pure-sm-1-1,
    .pure-sm-24-24 {
        width: 100%;
    }



    .pure-sm-1,
    .pure-sm-1-1,
    .pure-sm-1-5,
    .pure-sm-2-5,
    .pure-sm-3-5,
    .pure-sm-4-5,
    .pure-sm-5-5 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-sm-1-5 {
        width: 20%;
        *width: 19.9690%;
    }

    .pure-sm-2-5 {
        width: 40%;
        *width: 39.9690%;
    }

    .pure-sm-3-5 {
        width: 60%;
        *width: 59.9690%;
    }

    .pure-sm-4-5 {
        width: 80%;
        *width: 79.9690%;
    }

    .pure-sm-1,
    .pure-sm-1-1,
    .pure-sm-5-5 {
        width: 100%;
    }


}

@media screen and (min-width: 992px) {
    .pure-md-1,
    .pure-md-1-1,
    .pure-md-1-2,
    .pure-md-1-3,
    .pure-md-2-3,
    .pure-md-1-4,
    .pure-md-3-4,
    .pure-md-1-6,
    .pure-md-5-6,
    .pure-md-1-8,
    .pure-md-3-8,
    .pure-md-5-8,
    .pure-md-7-8,
    .pure-md-1-12,
    .pure-md-5-12,
    .pure-md-7-12,
    .pure-md-11-12,
    .pure-md-1-24,
    .pure-md-2-24,
    .pure-md-3-24,
    .pure-md-4-24,
    .pure-md-5-24,
    .pure-md-6-24,
    .pure-md-7-24,
    .pure-md-8-24,
    .pure-md-9-24,
    .pure-md-10-24,
    .pure-md-11-24,
    .pure-md-12-24,
    .pure-md-13-24,
    .pure-md-14-24,
    .pure-md-15-24,
    .pure-md-16-24,
    .pure-md-17-24,
    .pure-md-18-24,
    .pure-md-19-24,
    .pure-md-20-24,
    .pure-md-21-24,
    .pure-md-22-24,
    .pure-md-23-24,
    .pure-md-24-24 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-md-1-24 {
        width: 4.1667%;
        *width: 4.1357%;
    }

    .pure-md-1-12,
    .pure-md-2-24 {
        width: 8.3333%;
        *width: 8.3023%;
    }

    .pure-md-1-8,
    .pure-md-3-24 {
        width: 12.5000%;
        *width: 12.4690%;
    }

    .pure-md-1-6,
    .pure-md-4-24 {
        width: 16.6667%;
        *width: 16.6357%;
    }

    .pure-md-5-24 {
        width: 20.8333%;
        *width: 20.8023%;
    }

    .pure-md-1-4,
    .pure-md-6-24 {
        width: 25%;
        *width: 24.9690%;
    }

    .pure-md-7-24 {
        width: 29.1667%;
        *width: 29.1357%;
    }

    .pure-md-1-3,
    .pure-md-8-24 {
        width: 33.3333%;
        *width: 33.3023%;
    }

    .pure-md-3-8,
    .pure-md-9-24 {
        width: 37.5000%;
        *width: 37.4690%;
    }

    .pure-md-5-12,
    .pure-md-10-24 {
        width: 41.6667%;
        *width: 41.6357%;
    }

    .pure-md-11-24 {
        width: 45.8333%;
        *width: 45.8023%;
    }

    .pure-md-1-2,
    .pure-md-12-24 {
        width: 50%;
        *width: 49.9690%;
    }

    .pure-md-13-24 {
        width: 54.1667%;
        *width: 54.1357%;
    }

    .pure-md-7-12,
    .pure-md-14-24 {
        width: 58.3333%;
        *width: 58.3023%;
    }

    .pure-md-5-8,
    .pure-md-15-24 {
        width: 62.5000%;
        *width: 62.4690%;
    }

    .pure-md-2-3,
    .pure-md-16-24 {
        width: 66.6667%;
        *width: 66.6357%;
    }

    .pure-md-17-24 {
        width: 70.8333%;
        *width: 70.8023%;
    }

    .pure-md-3-4,
    .pure-md-18-24 {
        width: 75%;
        *width: 74.9690%;
    }

    .pure-md-19-24 {
        width: 79.1667%;
        *width: 79.1357%;
    }

    .pure-md-5-6,
    .pure-md-20-24 {
        width: 83.3333%;
        *width: 83.3023%;
    }

    .pure-md-7-8,
    .pure-md-21-24 {
        width: 87.5000%;
        *width: 87.4690%;
    }

    .pure-md-11-12,
    .pure-md-22-24 {
        width: 91.6667%;
        *width: 91.6357%;
    }

    .pure-md-23-24 {
        width: 95.8333%;
        *width: 95.8023%;
    }

    .pure-md-1,
    .pure-md-1-1,
    .pure-md-24-24 {
        width: 100%;
    }



    .pure-md-1,
    .pure-md-1-1,
    .pure-md-1-5,
    .pure-md-2-5,
    .pure-md-3-5,
    .pure-md-4-5,
    .pure-md-5-5 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-md-1-5 {
        width: 20%;
        *width: 19.9690%;
    }

    .pure-md-2-5 {
        width: 40%;
        *width: 39.9690%;
    }

    .pure-md-3-5 {
        width: 60%;
        *width: 59.9690%;
    }

    .pure-md-4-5 {
        width: 80%;
        *width: 79.9690%;
    }

    .pure-md-1,
    .pure-md-1-1,
    .pure-md-5-5 {
        width: 100%;
    }



}

@media screen and (min-width: 1200px) {
    .pure-lg-1,
    .pure-lg-1-1,
    .pure-lg-1-2,
    .pure-lg-1-3,
    .pure-lg-2-3,
    .pure-lg-1-4,
    .pure-lg-3-4,
    .pure-lg-1-6,
    .pure-lg-5-6,
    .pure-lg-1-8,
    .pure-lg-3-8,
    .pure-lg-5-8,
    .pure-lg-7-8,
    .pure-lg-1-12,
    .pure-lg-5-12,
    .pure-lg-7-12,
    .pure-lg-11-12,
    .pure-lg-1-24,
    .pure-lg-2-24,
    .pure-lg-3-24,
    .pure-lg-4-24,
    .pure-lg-5-24,
    .pure-lg-6-24,
    .pure-lg-7-24,
    .pure-lg-8-24,
    .pure-lg-9-24,
    .pure-lg-10-24,
    .pure-lg-11-24,
    .pure-lg-12-24,
    .pure-lg-13-24,
    .pure-lg-14-24,
    .pure-lg-15-24,
    .pure-lg-16-24,
    .pure-lg-17-24,
    .pure-lg-18-24,
    .pure-lg-19-24,
    .pure-lg-20-24,
    .pure-lg-21-24,
    .pure-lg-22-24,
    .pure-lg-23-24,
    .pure-lg-24-24 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-lg-1-24 {
        width: 4.1667%;
        *width: 4.1357%;
    }

    .pure-lg-1-12,
    .pure-lg-2-24 {
        width: 8.3333%;
        *width: 8.3023%;
    }

    .pure-lg-1-8,
    .pure-lg-3-24 {
        width: 12.5000%;
        *width: 12.4690%;
    }

    .pure-lg-1-6,
    .pure-lg-4-24 {
        width: 16.6667%;
        *width: 16.6357%;
    }

    .pure-lg-5-24 {
        width: 20.8333%;
        *width: 20.8023%;
    }

    .pure-lg-1-4,
    .pure-lg-6-24 {
        width: 25%;
        *width: 24.9690%;
    }

    .pure-lg-7-24 {
        width: 29.1667%;
        *width: 29.1357%;
    }

    .pure-lg-1-3,
    .pure-lg-8-24 {
        width: 33.3333%;
        *width: 33.3023%;
    }

    .pure-lg-3-8,
    .pure-lg-9-24 {
        width: 37.5000%;
        *width: 37.4690%;
    }

    .pure-lg-5-12,
    .pure-lg-10-24 {
        width: 41.6667%;
        *width: 41.6357%;
    }

    .pure-lg-11-24 {
        width: 45.8333%;
        *width: 45.8023%;
    }

    .pure-lg-1-2,
    .pure-lg-12-24 {
        width: 50%;
        *width: 49.9690%;
    }

    .pure-lg-13-24 {
        width: 54.1667%;
        *width: 54.1357%;
    }

    .pure-lg-7-12,
    .pure-lg-14-24 {
        width: 58.3333%;
        *width: 58.3023%;
    }

    .pure-lg-5-8,
    .pure-lg-15-24 {
        width: 62.5000%;
        *width: 62.4690%;
    }

    .pure-lg-2-3,
    .pure-lg-16-24 {
        width: 66.6667%;
        *width: 66.6357%;
    }

    .pure-lg-17-24 {
        width: 70.8333%;
        *width: 70.8023%;
    }

    .pure-lg-3-4,
    .pure-lg-18-24 {
        width: 75%;
        *width: 74.9690%;
    }

    .pure-lg-19-24 {
        width: 79.1667%;
        *width: 79.1357%;
    }

    .pure-lg-5-6,
    .pure-lg-20-24 {
        width: 83.3333%;
        *width: 83.3023%;
    }

    .pure-lg-7-8,
    .pure-lg-21-24 {
        width: 87.5000%;
        *width: 87.4690%;
    }

    .pure-lg-11-12,
    .pure-lg-22-24 {
        width: 91.6667%;
        *width: 91.6357%;
    }

    .pure-lg-23-24 {
        width: 95.8333%;
        *width: 95.8023%;
    }

    .pure-lg-1,
    .pure-lg-1-1,
    .pure-lg-24-24 {
        width: 100%;
    }



    .pure-lg-1,
    .pure-lg-1-1,
    .pure-lg-1-5,
    .pure-lg-2-5,
    .pure-lg-3-5,
    .pure-lg-4-5,
    .pure-lg-5-5 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-lg-1-5 {
        width: 20%;
        *width: 19.9690%;
    }

    .pure-lg-2-5 {
        width: 40%;
        *width: 39.9690%;
    }

    .pure-lg-3-5 {
        width: 60%;
        *width: 59.9690%;
    }

    .pure-lg-4-5 {
        width: 80%;
        *width: 79.9690%;
    }

    .pure-lg-1,
    .pure-lg-1-1,
    .pure-lg-5-5 {
        width: 100%;
    }


}

.pure-g {
	margin-left: -15px;
	margin-right: -15px;
	font-size: 0;
}



.l-box{
	padding-left: 15px;
	padding-right: 15px; 
}